<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\RemoveAssignment;

final readonly class RemoveAssignmentCommand
{
    public function __construct(
        public string $assignmentId,
        public string $tenantId,
    ) {
    }
}
